.navbar-header {
    float: left;
}

.navbar-default {
    background-color: rgba(255, 255, 255, 0);
    border-color: rgba(255, 255, 255, 0);
    transition: all 1s;
}

.navbar-default .navbar-nav > li > a {
    color: #FFF;
}

.dropdown-toggle img{
    height: 20px;
}

.menu-fixed {
    background: rgba(0, 0, 0, 0.90);
    transition: all 1s;
    position: fixed !important;
    z-index: 1001 !important;
}

.navbar-brand > img {
    display: block;
    height: 36.98px;
    transition: all 0.5s;
    margin: 15px 50px 15px 0;
}

.menu-fixed .navbar-brand > img {
    height: 36.98px;
    transition: all 0.5s;
}

#panel.submenu-fixed {
    background: rgba(0, 0, 0, 0);
    transition: all 0s;
    position: fixed !important;
    z-index: 2000 !important;
    /* margin-top: 44px !important; */
    width: 100%;
}

.header-fixed .mainSvgHidden {
    padding-top: 425px !important;
    transition: all 0.6s;
}

.tabs {
    background-color: rgba(255, 255, 255, 0);
}

.tabs .tab a {
    color: #FFFFFF;
    font-size: 18px;
}

.tabs .tab a:hover, .tabs .tab a.active {
    color: #FFFFFF;
}

.tabs .indicator {
    background-color: #ffffff;
}

h2 {
    font-size: 36px;
}